SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001727SiT!otherpublic2011-09-28 15:252012-07-07 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001727: Statistics shows 1970-01-01 when you click a stat
DescriptionOn the statistics page if you select the incident could in a column for a breakdown you get

Incidents opened on 1970-01-01

Warning: No Records

URL: statistics.php?mode=breakdown&query=0&start=1316732400&end=1316818799
TagsNo tags attached.
Attached Files

- Relationships
related to 0001725closedivan Can't click on numbers (links) on stats page to get breakdown 

-  Notes
User avatar (0004317)
paulh (administrator)
2011-10-01 14:17

r7414 and fea2cad resolve, we just check the unixtimestamp is an int now and don't convert to a data as we need it in this format

- Issue History
Date Modified Username Field Change
2011-09-28 15:25 paulh New Issue
2011-09-28 15:25 paulh Relationship added related to 0001725
2011-10-01 14:17 paulh Note Added: 0004317
2011-10-01 14:17 paulh Assigned To => paulh
2011-10-01 14:17 paulh Status new => resolved
2011-10-01 14:17 paulh Resolution open => fixed
2011-10-01 14:17 paulh Fixed in Version => Current SVN
2011-10-01 14:17 paulh Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker